.nav a { padding:0 14px 0 15px;}

.tit_tt {  height:50px;color:#287dd3; font-family:"微软雅黑"; line-height:62px; overflow:hidden;font-size:16px; }
.tit_tt h1 {margin-top:-14px}
.tit_tt h1 a {color:#287dd3;}



.part1 { margin-top:14px;}
.flash { width:322px; overflow:hidden;  float:left; margin-right:16px; height:215px; position:relative}
.flash .hd p { font-family:"宋体"; padding:2px 4px;background:#666666; color:#fff;line-height:26px; font-size:14px; position: absolute; bottom:0px; width:100%; display:inline-block; left:0px;}
.flash .hd { width:322px;height:221px; overflow:hidden}
.flash .hd li{ width:322px;height:221px; overflow:hidden}
.flash .bd { margin-top:20px;}
.flash .bd ul { width:340px}
.flash .bd li{ padding-top:8px; float:left; margin-right:5px; position:relative; width:104px; height:84px;}
.flash .bd li img { cursor:pointer}
.flash .bd li span { display:none;}
.flash .bd li.on { background:url(gjgxx20180718_shadow1.jpg)}

.zt {background:#f5fbff; font-size:14px;}
.zt .hd { height: 30px;
    color: #157ed4;
    background: url(gjgxx20180718_tit_line.jpg) no-repeat bottom;
    padding: 5px 8px;
    font-size: 19px;
    line-height: 30px;}
.zt .hd span.tit { display:inline-block; line-height:28px; border-bottom:2px solid #266ebf}
.zt .hd font {color:#d9d9d9; padding-left:4px;font-size:16px; }
.zt .hd span.more { float:right; padding:0 10px 0 0; vertical-align:middle; height:30px; display:block; line-height:30px;}
.zt .hd span.more img {display: inline-block; vertical-align: middle;}
.zt .bd { height:91px;}
.zt dl{}
.zt dt { font-weight:bold; line-height:28px;}
.zt dd {color:#808080; padding:8px; line-height:150%;font-family:"宋体"; }
.zt dd.picture { float:left; margin-right:10px;}
.zt dd.picture img{ width:110px; height:75px;}

.bwsf {  float:left; width:322px; background:#f5fbff; font-size:14px;}
.bwsf .hd { background:url(glx20180722_tit2bg.jpg) repeat-x bottom; height:30px; margin:10px 10px 0 10px; color:#157ed4; font-size:19px;}
.bwsf .hd span.tit { display:inline-block; line-height:28px; border-bottom:2px solid #266ebf}
.bwsf .hd font {color:#d9d9d9; padding-left:4px;font-size:16px; }
.bwsf .hd span.more { float:right; padding:0 10px 0 0; vertical-align:middle; height:22px; display:block; line-height:22px;}
.bwsf .hd span.more img {display: inline-block; vertical-align: middle;}
.bwsf .bd { padding:6px 0 3px 0; height:260px}
.bwsf .bd li { background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:43px; font-family:"宋体";}
.bwsf dl{ font-family:"宋体";}
.bwsf dt { font-weight:bold; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:35px;}
.bwsf dd {color:#808080; padding:6px; line-height:150%;}

.r_tab { width:323px; border:1px solid #d9d9d9; margin-bottom:10px;font-size:14px; }
.r_tab .hd { height:19px; overflow:hidden; color:#157ed4; background:url(gjgxx20180718_tit_line.jpg) no-repeat bottom;padding:8px;font-size:19px; line-height:18px; }
.r_tab .hd font {color:#d9d9d9; padding-left:4px;font-size:16px; }
.r_tab .hd span { float:right; padding:0 10px 0 0; vertical-align:middle; height:18px; display:block; line-height:18px;}
.r_tab .hd span img {display: inline-block; vertical-align: middle;}
.r_tab .bd { padding:5px 0 4px;}
.r_tab .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px;}
.r_tab dl{}
.r_tab dt { font-weight:bold; line-height:28px;}
.r_tab dd {color:#808080; padding:8px; line-height:150%;font-family:"宋体"; }
.r_tab dd.picture { float:left; margin-right:10px;}
.r_tab dd.picture img{ width:110px; height:75px;}

.imghr { margin:36px auto 13px auto}

.three-item { width:323px;  margin-top:10px; float:left; background:#f5fbff; }
.three-item .hd { height:30px; color:#157ed4; background:url(gjgxx20180718_tit_line.jpg) no-repeat bottom;padding:5px 8px;font-size:16px; line-height:22px; }
.three-item .hd font {color:#cbe7ff; padding-left:4px;font-size:15px;line-height: 30px; }
.three-item .small {line-height:12px; }
.three-item .small font{padding:0px; }
.three-item .hd span.more { float:right; padding:0 10px 0 0; vertical-align:middle; height:30px; display:block; line-height:30px;}
.three-item .hd span.more img {display: inline-block; vertical-align: middle;}
.three-item .hd span.tit { float:left; display:inline-block; margin-left:-12px; line-height:30px; color:#fff; padding:0 14px 0 6px; background:#266ebf url(gjgxx20180718_arr1.jpg) no-repeat right}
.three-item .bd { padding:9px 0 7px;}
.three-item .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:34px;}

.three-item1 {border:none;background:#f5fbff;}

.scroll {  background:#ebf7ff;margin-top:20px; width:1000px; overflow:hidden; position:relative; height:358px;}

.scroll ul li { float:left; font-size:14px;width:204px; margin-right:29px; 
	line-height:32px; font-family:"宋体",Arial; text-align:center;}

.scroll ul li em{
	display:block;
	width:202px;
	height:298px;
	border:1px solid #e0e0e0;
	overflow:hidden;
}
.scroll ul li img{
	display:block;
	width:202px;
	height:298px;
	
	-webkit-transition:all .3s ease-in;
	-o-transition:all .3s ease-in;
	transition:all .3s ease-in;
}
.scroll ul li:hover img{
	-webkit-transform:scale(1.1);
	-ms-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
}

.scroll .pic{float:left;width:902px;  padding:20px 0;overflow:hidden}
.scroll .scroll_left{ float:left; margin-top:143px; width:49px;height:81px;background:url(gjgxx20180718_vl.jpg) no-repeat; cursor:pointer; }
.scroll .scroll_right{float:left;margin-top:143px;width:49px;height:81px;background:url(gjgxx20180718_vr.jpg) left no-repeat; cursor:pointer; }



dl.zj {clear:both; margin:8px; position:relative; font-family:"宋体"; font-size:14px;}
dl.zj dd.picture { float:left;margin-right: 19px;}
dl.zj dd.picture img{ width:107px; height:125px; border:1px solid #e0e0e0; }
dl.zj dt {
    position: absolute;
    top: 106px;
    width: 116px;
}

dl.zj dt span {
    background: #1372bf;
    color: #fff;
    display: inline-block;
    padding: 2px 10px;
    float: right;
}
dl.zj dt span a{color:#fff;}
dl.zj dd.zw { line-height:40px; color:#266ebf}
dl.zj dd.zhy {color:#999999; line-height:22px;}

.two-item { width:323px; margin-bottom:10px; background:#f5fbff;  }
.two-item .hd {
    height: 29px;
    overflow: hidden;
    color: #157ed4;
    background: url(gjgxx20180718_tit_line.jpg) no-repeat bottom;
    padding: 8px;
    font-size: 19px;
    line-height: 25px;
}.two-item .hd font {color:#d9d9d9; padding-left:4px;font-size:13px; }
.two-item .hd span { float:right; padding:0 10px 0 0; vertical-align:middle; height:29px; display:block; line-height:29px;}
.two-item .hd span img {display: inline-block; vertical-align: middle;}
.two-item .bdzj { padding:5px 0 4px;}
.two-item .bd { padding:9px 0;}
.two-item .bd li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:34px;}
.two-item .bd1 { padding:8px 0 7px 0;}
.two-item .bd1 li {font-family:"宋体";font-size:14px; background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px;}
.glxs { height:121px; padding:10px; font-family:"宋体"; font-size:14px;}
.glxs li { background:url(gjgxx20180718_point.jpg) no-repeat 13px; text-indent:27px; line-height:30px; width:50%; float:left;}

.fg { padding-bottom:10px; background:url(gjgxx20180718_tit_line.jpg) no-repeat bottom}

.glds { width:302px; overflow:hidden; padding:10px 10px 6px 10px; font-size:14px; font-family:"宋体"}
.glds img { width:105px; height:133px;}
.glds ul {height:173px; width:800px;}
.glds li { float:left; margin-right:16px;}
.glds p { color:#157ed4;line-height:32px; padding-top:6px; font-weight:bold}
.glds p a{color:#157ed4;}

.hdjx {  float:left; width:322px;  font-family:"宋体"; font-size:14px;}
.hdjx .hd { background:url(../images/tit_hdjx.jpg) no-repeat; height:40px;}
.hdjx .hd span { float:right; padding:0 10px 0 0; vertical-align:middle; height:40px; display:block; line-height:40px;}
.hdjx .hd span img {display: inline-block; vertical-align: middle;}
.hdjx  .bd { padding:10px 10px 6px 10px;height:196px;}
.hdjx .bd .tit { color:#404040; line-height:32px; }
.hdjx  .bd .tit a{color:#404040; line-height:32px;}
.hdjx .bd p { color:#999999; line-height:24px; }